/* Text Only Styles */
@font-face {
    font-family: FarnhamDisplay-Black;
    src: url(../fonts/FarnhamDisplay-Black.otf);
    font-weight:400;
}
@font-face {
    font-family: AlexandriaFLF;
    src: url(../fonts/AlexandriaFLF.ttf);
}
@font-face {
    font-family: AlexandriaFLF-Bold;
    src: url(../fonts/AlexandriaFLF-Bold.ttf);
}
body {
	color:#666;
	font-family: Arial, Helvetica, Sans-serif;
		
}
.logoFont {
	color:#3691C0;
	font-family:FarnhamDisplay-Black;
}
a {
	font-family: Arial, Helvetica, Sans-Serif;
	/*color:#9ABB14;*/
	color:#7f931b;
	text-decoration:none;
}
a:hover, a:active, a:focus {
	color:#a0b826;
	text-decoration: underline;
}

p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:0.8em;
	margin-bottom: 5px;
	line-height: 1.5em;
	letter-spacing: normal;
}

p.small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:0.7em;
}
h1 {
	font-family:   Georgia, Times New Roman, Serif;
	font-size:2em;
	font-weight:normal;
}
h1 a{
	font-family:   Georgia, Times New Roman, Serif;
	font-weight:normal;
}
h2 {
	font-family:   Georgia, Times New Roman, Serif;
	font-size:1.3em;
	font-weight:normal;
}
h2 a{
	font-family:   Georgia, Times New Roman, Serif;
	font-weight:normal;
}
h3 {
	font-family:   Georgia, Times New Roman, Serif;
	font-size:1.17em;
	font-weight:normal;
}
h3 a{
	font-family:   Georgia, Times New Roman, Serif;
	font-weight:normal;
} 
h4 {
	font-family:   Georgia, Times New Roman, Serif;
	font-size:1em;
	font-weight:normal;
}
h4 a{
	font-family:   Georgia, Times New Roman, Serif;
	font-weight:normal;
}
h5 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:0.83em;
	font-weight:normal;
}
h5 a{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight:normal;
}
h6 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:0.75em;
	font-weight:normal;
}
h6 a{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight:normal;
}

li {
font-family: Arial, Helvetica, Sans-Serif;
}

/*Footer */
#footer a{
	font-size: 0.7em;
	color: #666;
}

#footer a:hover{
	font-size: 0.7em;
	color: #9ABB14;
	text-decoration: underline;
}


/* Navigation Links */

#navigation ul#menu-main-menu li a{
	color: #059fdb;
	font-size: 0.8em;
	font-weight: normal;
}

#navigation ul#menu-main-menu ul li a{
	color: #333;
	font-size: 0.8em;
	font-weight: normal;
}

#makeadifnav ul#menu-make-a-difference li a{
	color: #FFF;
	font-size: 0.8em;
	font-weight: normal;
}

#date a{
	color: #FFF;
}

.register{
	color: #028dc3;
	font-family:   Georgia, Times New Roman, Serif;
	font-weight: normal;
}

/*Post Specific Styles */
.postitle{
	color: #000;
	font-family:   Georgia, Times New Roman, Serif;
	font-weight: bold;
}
.postitle a{
	color: #028dc3;
	font-family:   Georgia, Times New Roman, Serif;
	font-weight: normal;
}

.postitle a:hover{
	color: #9ABB14;
	font-family:   Georgia, Times New Roman, Serif;
	font-weight: normal;
}


.postitleslider a{
	color: #000;
	font-family:   Georgia, Times New Roman, Serif;
	font-weight: normal;
}

.postitleslider a:hover{
	color: #9ABB14;
	font-family:   Georgia, Times New Roman, Serif;
	font-weight: normal;
}

.postitle + p{
	margin-top: 5px;
}
	
p + p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:0.8em;
	margin-top: 10px;
}

h1 + p {

	margin-top: 10px;
}

h2 + p {
	margin-top: 10px;
}

h3 + p {
	margin-top: 10px;
}

h4 + p {
	margin-top: 10px;
}

h5 + p {
	margin-top: 10px;
}

p + h1 {

	margin-top: 20px;
}

p + h2 {
	margin-top: 20px;
}

p + h3 {
	margin-top: 20px;
}

p + h4 {
	margin-top: 20px;
}
p + h5 {
	margin-top: 20px;
}


.postmetadata {
margin-bottom: 10px;
}


.wp-polls-loading{
font-family: Arial, Helvetica, sans-serif;
0.9em;
}


